﻿.editor > .main {
	border: 1px dashed #ccc;
	margin-left: -1px;
	margin-right: -1px;
}

.editor .toolbar {
	background:#eee url('../../images/rptxBg/fieldsetBG.png') repeat-x 0 -1px;
	border-bottom: 1px dashed #ccc;
}


.editor .toolbar > .action, .action.edit, .action.insertSection, .returnTo, .preview {
	padding-left: 18px;
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: pointer;
	font-size: 12px !important;
	min-height: 16px;
	/*
	max-height: 16px;
	height: 16px;
	*/
	line-height: 16px;
	font-family: sans-serif;
	font-weight: normal;
}

.returnTo {
	background-image: url('../../images/ico16/leftArrowIcon.png');
}

.webSitePageTitle > .action.edit, .webSitePageTitle > .action.edit:hover {
	/*vertical-align: middle;*/
}

textarea.webSitePageIntro {
	font-size: 1em;
}

/*
.webSitePageName > span:first-child:before {
	text-shadow: black 0 -1px 0;
	content: ' • ';
}

.webSitePageName > span:first-child {
	display: inline;
	padding: 1px 3px 1px 5px;
	border-radius: 10px 3px 3px 10px;
	background-color: #777;
	color: white;
	font-weight: bold;
	white-space: nowrap;
	border-bottom: 1px solid black;
	border-right: 1px solid #555;
	text-shadow: black 0 1px 0;
}
*/

.webSitePageName > span:first-child:before {
	content: 'Unique Page Name:';
	position: absolute;
	top: -14px;
	left: 0;
	font-size: 12px;
}

.webSitePageName > span:first-child {
	display: inline-block;
	position: relative;
	margin-top: 14px;
	padding: 7px;
	line-height: 1em;
	background: #E4E4E4;

	/*
	padding: 1px 3px 1px 5px;
	border-radius: 10px 3px 3px 10px;
	background-color: #777;
	color: white;
	font-weight: bold;
	white-space: nowrap;
	border-bottom: 1px solid black;
	border-right: 1px solid #555;
	text-shadow: black 0 1px 0;
	*/
}


.editor .toolbar .status {
	font-size: 0.9em;
	line-height: 16px;
}

.editor  .toolbar > .action.disabled {
	background-position: 0 -16px;
}

.status.draft {
	color: #333;
}

.status.ready {
	color:  #009200;
}

.action.working, .action.working:hover {
	background-image: url('../../images/ico16/throbber.gif') !important;
	background-repeat: no-repeat !important;
	text-decoration: none;
	cursor: none;
}

.action.edit {
	background-image: url('../../images/ico16/editIcon.png');
}

.action.insertSection {
	background-image: url('../../images/ico16/addIcon4.png');
}

.action.createCopy {
	background-image: url('../../images/ico16/createCopyIcon.png');
}

.action.delete {
	background-image: url('../../images/ico16/deleteIcon.png');
}

.action.moveDown {
	background-image: url('../../images/ico16/downArrowIcon.png');
}

.action.moveUp {
	background-image: url('../../images/ico16/upArrowIcon.png');
}

.hSep {
	border-left: 1px solid #ccc;
	border-right: 1px solid #fff;
	height: 16px;
	width: 0px;
}

/* styling for content fragments */
.contentFragment ul li, .wysiwyg ul li {
	list-style: square;
	list-style-position: outside;
	margin-left: 1.5em;
}

.contentFragment img.border, .wysiwyg img.border {
	border: 1px solid #ccc;
	padding: 3px;
	background-color: #fff;
}

.contentFragment ol li, .wysiwyg ol li {
	list-style: decimal;
	list-style-position: inside;
}


.contentFragment p, .wysiwyg p {
	margin:0.5em 0;
	line-height:1.4em;
}

div.pageIntro {
	border: 0 solid #eee;
	border-width: 1px 0px;
	border: none;
	padding: 5px 0;
}

.pageIntro p {
	line-height:1.4em;
	color: #333;
	font-size: 1em;
}

.pageIntro a {
	text-shadow: none;
}

.newBadge {
	background-color:#f00;
	padding: 3px;
	color: #fff;
	font-size: 8px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Verdana;
	line-height: 1em;
}

.newBadge.na {
	background-color: #aaa;
}

.contentSection .contentFragment, .wysiwyg {
	line-height: 1.5em;
}

.contentSection.title input {
	font-size: 1.4em !important;
}

/*
.webSitePageTitle input {
	font-size: 2.0em !important;
}

.contentSection.title input, .webSitePageTitle input {
	color: #AD9000;
}
*/

/*
.contentSection h3.title {
	font-size: 1.4em !important;
	font-weight: normal;
}
*/

.hintText, .contentSection .contentDateTime {
	font-size: 0.9em;
	color: #777;
}

.contentSection .author {
	font-size: 0.9em;
	color: #555;
}

.contentSectionSep {
	border-top: 1px dotted #ddd;
	height: 4px;
}

.shadowElement.editor {
	border: none !important;
/*	border-radius: 5px !important;*/
}

.preview {
	background-image: url('../../images/ico16/webPageIcon.png');
}

.previewLink {
	background: url('../../images/ico16/webPageIcon.png') no-repeat;
	padding-left: 18px;
}


.borderDashed {
	border-style: dashed;
}

.imageS, .imageM, .imageL {
	vertical-align: middle;
	text-align: center;
}

.imageS {
	margin-top: 25px;
	width: 40px;
	height: 40px;
	line-height: 40px;
}

.imageM {
	margin-top: 15px;
	width: 60px;
	height: 60px;
	line-height: 60px;
}

.imageL {
	width: 90px;
	height: 90px;
	line-height: 90px;
}

div.imageS, div.imageM, div.imageL {
	border: 1px solid #ccc;
}

.imageToInsert {
	background:#eee url('../../images/rptxBg/fieldsetBG.png') repeat-x 0 -1px;
	border: 1px solid #ddd;
	border-width: 1px 0;
}

.imageToInsert > img {
/*
	background-color: #fff;
	border: 1px solid #E7E7E7;
*/
}

.imageToInsert > span {
	line-height: 50px;
	vertical-align: middle;
}

#grdImages tbody > tr:hover {
	background-color: #DDF2DC;
	cursor: pointer;
}


.editImage {
	background: url('../../images/ico16/editIcon.png') no-repeat 0 0;
	height: 16px;
	padding-left: 16px;
}

.closeBlueImage {
	background: url('../../images/ico16/closeBlue.png') no-repeat 0 0;
	height: 16px;
	padding-left: 16px;
}

.deleteImage {
	background: url('../../images/ico16/deleteIcon.png') no-repeat 0 0;
	height: 16px;
	padding-left: 16px;
}

.moveUp {
	background: url('../../images/ico16/upArrowIcon.png') no-repeat 0 0;
	height: 16px;
	padding-left: 16px;
}

.moveDown {
	background: url('../../images/ico16/downArrowIcon.png') no-repeat 0 0;
	height: 16px;
	padding-left: 16px;
}

.positionRelative {
	position: relative;
}


.pic {
	margin:0 0 0 5px;
	float:right;
	text-align:center;
	font-size:0.6em;
}

.picnofloat {
	margin:12px 15px 5px 0;
	float:left;
	text-align:center;
	font-size:0.6em;
}

.contentFragment h1, .contentFragment h2, .contentFragment h3, .wysiwyg h1, .wysiwyg h2, .wysiwyg h3 {
	font-size: 20px;
}